<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title></title>
<link href="css/admin.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" language="javascript" src="js/jquery.js"></script>
<script type="text/javascript" language="javascript">
<!--
$(function(){
$.each( $('.table_content'),
function(){
$(this).bind('mouseover',function(){$(this).css('background-color','#d9e8fd');});
$(this).bind('mouseout',function(){$(this).css('background-color','#e6f2fe');});
}
);
});
function checkform() {
var pwd = document.getElementById('Pwd').value;
var repwd = document.getElementById('RePwd').value;
if (pwd == ""){
	alert ("必须输入密码！");
	}else if(repwd == ""){
	alert ("必须再次输入密码！");
	}
	else{
if(pwd==repwd){
	document.getElementById('form1').submit();
	}else{
	alert ("两次密码输入不一致！");
	}}
}
-->
</script>
</head>

<body>
<table width="100%" border="0" cellspacing="0">
  <tr height="184">
    <td align="left" valign="top" class="table_bg">
      <div class="boxtitle">修改用户密码</div>
		<form action="add_user.php?type=ok" method="post" name="form1" target="_self" id="form1">
      <table width="60%" border="0">
        <tr class="table_content">
          <td>新密码</td>
          <td><input name="Pwd" type="password" id="Pwd" value="" size="35" /></td>
        </tr>
        <tr class="table_content">
          <td>确认新密码</td>
          <td><input name="RePwd" type="password" id="RePwd" size="35" /></td>
        </tr>
        <tr class="table_content">
          <td><input name="ID" type="hidden" id="ID" value="<!--Kw[$id]-->" /></td>
          <td><span class="button" onclick="checkform()">提交</span></td>
        </tr>
    </table>
    </form>
    </td>
    </tr>
  </table>
</body>
</html>
